mq
  1. mq
  2. MQ-286

Release note that MQ 5.0 requires Java 7

    Details

    • Type: Improvement Improvement
    • Status: In Progress
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 5.0
    • Component/s: doc
    • Labels:
      None

      Description

      and it's helpful to also provide links to MQ documentation section(s) for IMQ_JAVAHOME and -javahome option (which can be used by MQ utilities, e.g. imqbrokerd, ..)

        Issue Links

          Activity

          Hide
          Randyr added a comment -

          added to Compatibility section of RN, technically this is covered by the certifications matrix

          Show
          Randyr added a comment - added to Compatibility section of RN, technically this is covered by the certifications matrix

            People

            • Assignee:
              Randyr
              Reporter:
              amyk
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: